List Clients
curl --request GET \
--url https://api.conduit.financial/clients \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Secret: <api-key>'import requests
url = "https://api.conduit.financial/clients"
headers = {
"X-API-Key": "<api-key>",
"X-API-Secret": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-Key': '<api-key>', 'X-API-Secret': '<api-key>'}
};
fetch('https://api.conduit.financial/clients', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [],
"links": {
"first": "/clients",
"next": null,
"last": null,
"prev": null
}
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}Clients
List Clients
List all Clients (sub-sudiaries)
GET
/
clients
List Clients
Authorizations
Includes an API key in the HTTP headers to authenticate the client.
Includes an API secret in the HTTP headers to authenticate the client.
Query Parameters
The number of items to return per page.
Pattern:
^[0-9]*$Example:
"0"
The cursor to start the page after.
Pattern:
^cus_[a-zA-Z0-9]{27}$Example:
"cus_2ofTA13AD0xBtbEvBl20aEb1hEu"
⌘I

